iOS 4.2 issues

Some users contacted me reporting that Kipos crashes as soon as they hit the ‘Play’ button with an iOS version below iOS4.3. Unfortunately, Xcode (the SDK used for developing iOS Apps) does not longer support the iOS4.0 Simulator, neither I can deploy/test my App on iOS4.0 devices.

Furthermore, if I update Xcode to its last version (which I will have to do eventually to support the new iPhone5 screen size), Apple ‘forces’ you to drop support to iOS versions below 4.3.

So I am sorry to say that I will not be able to make Kipos work on any device running an iOS version below 4.3. I hope you understand.